Red Hat 8833 Published by

The following security updates are available for Red Hat Enterprise Linux:

RHSA-2024:0616: Important: thunderbird security update
RHSA-2024:0614: Important: tigervnc security update
RHSA-2024:0615: Important: firefox security update
RHSA-2024:0606: Moderate: openssh security update
RHSA-2024:0607: Important: tigervnc security update
RHSA-2024:0609: Important: thunderbird security update
RHSA-2024:0608: Important: firefox security update
RHSA-2024:0600: Important: firefox security update
RHSA-2024:0605: Important: thunderbird security update
RHSA-2024:0604: Important: firefox security update
RHSA-2024:0601: Important: thunderbird security update
RHSA-2024:0602: Important: thunderbird security update
RHSA-2024:0603: Important: firefox security update
RHSA-2024:0598: Important: thunderbird security update
RHSA-2024:0597: Important: tigervnc security update
RHSA-2024:0594: Moderate: openssh security update
RHSA-2024:0596: Important: firefox security update
RHSA-2024:0569: Moderate: virt:rhel and virt-devel:rhel security update
RHSA-2024:0587: Moderate: python-pip security update
RHSA-2024:0578: Moderate: c-ares security update
RHSA-2024:0582: Moderate: rpm security update
RHSA-2024:0586: Moderate: python3 security update
RHSA-2024:0572: Moderate: oniguruma security update
RHSA-2024:0579: Moderate: perl-HTTP-Tiny security update
RHSA-2024:0571: Moderate: tcpdump security update
RHSA-2024:0584: Moderate: libmicrohttpd security update
RHSA-2024:0575: Important: kernel security and bug fix update
RHSA-2024:0573: Moderate: libfastjson security update
RHSA-2024:0588: Moderate: python-urllib3 security update
RHSA-2024:0580: Moderate: samba security update
RHSA-2024:0576: Moderate: avahi security update
RHSA-2024:0589: Moderate: sqlite security update
RHSA-2024:0585: Moderate: curl security and bug fix update
RHSA-2024:0577: Important: linux-firmware security update
RHSA-2024:0574: Moderate: frr security update
RHSA-2024:0593: Important: kpatch-patch security update
RHSA-2024:0565: Important: thunderbird security update
RHSA-2024:0561: Moderate: linux-firmware security update
RHSA-2024:0562: Important: kernel security and bug fix update
RHSA-2024:0564: Moderate: container-tools:3.0 security update
RHSA-2024:0563: Important: kernel-rt security update
RHSA-2024:0559: Important: firefox security update
RHSA-2024:0558: Important: tigervnc security update
RHSA-2024:0557: Important: tigervnc security update
RHSA-2024:0621: Important: tigervnc security update
RHSA-2024:0622: Important: firefox security update
RHSA-2024:0623: Important: thunderbird security update



RHSA-2024:0616: Important: thunderbird security update

An update for thunderbird is now available for Red Hat Enterprise Linux 9.0 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0616: Important: thunderbird security update


RHSA-2024:0614: Important: tigervnc security update

An update for tigervnc is now available for Red Hat Enterprise Linux 9.0 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0614: Important: tigervnc security update


RHSA-2024:0615: Important: firefox security update

An update for firefox is now available for Red Hat Enterprise Linux 9.0 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0615: Important: firefox security update


RHSA-2024:0606: Moderate: openssh security update

An update for openssh is now available for Red Hat Enterprise Linux 8.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0606: Moderate: openssh security update


RHSA-2024:0607: Important: tigervnc security update

An update for tigervnc is now available for Red Hat Enterprise Linux 8.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0607: Important: tigervnc security update


RHSA-2024:0609: Important: thunderbird security update

An update for thunderbird is now available for Red Hat Enterprise Linux 8.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0609: Important: thunderbird security update


RHSA-2024:0608: Important: firefox security update

An update for firefox is now available for Red Hat Enterprise Linux 8.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0608: Important: firefox security update


RHSA-2024:0600: Important: firefox security update

An update for firefox is now available for Red Hat Enterprise Linux 7.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0600: Important: firefox security update


RHSA-2024:0605: Important: thunderbird security update

An update for thunderbird is now available for Red Hat Enterprise Linux 9.2 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0605: Important: thunderbird security update


RHSA-2024:0604: Important: firefox security update

An update for firefox is now available for Red Hat Enterprise Linux 9.2 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0604: Important: firefox security update


RHSA-2024:0601: Important: thunderbird security update

An update for thunderbird is now available for Red Hat Enterprise Linux 7.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0601: Important: thunderbird security update


RHSA-2024:0602: Important: thunderbird security update

An update for thunderbird is now available for Red Hat Enterprise Linux 9.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0602: Important: thunderbird security update


RHSA-2024:0603: Important: firefox security update

An update for firefox is now available for Red Hat Enterprise Linux 9.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0603: Important: firefox security update


RHSA-2024:0598: Important: thunderbird security update

An update for thunderbird is now available for Red Hat Enterprise Linux 8.8 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0598: Important: thunderbird security update


RHSA-2024:0597: Important: tigervnc security update

An update for tigervnc is now available for Red Hat Enterprise Linux 8.8 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0597: Important: tigervnc security update


RHSA-2024:0594: Moderate: openssh security update

An update for openssh is now available for Red Hat Enterprise Linux 8.8 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0594: Moderate: openssh security update


RHSA-2024:0596: Important: firefox security update

An update for firefox is now available for Red Hat Enterprise Linux 8.8 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0596: Important: firefox security update


RHSA-2024:0569: Moderate: virt:rhel and virt-devel:rhel security update

An update for the virt:rhel and virt-devel:rhel modules is now available for Red Hat Enterprise Linux 8.8 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0569: Moderate: virt:rhel and virt-devel:rhel security update


RHSA-2024:0587: Moderate: python-pip security update

An update for python-pip is now available for Red Hat Enterprise Linux 8.8 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0587: Moderate: python-pip security update


RHSA-2024:0578: Moderate: c-ares security update

An update for c-ares is now available for Red Hat Enterprise Linux 8.8 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0578: Moderate: c-ares security update


RHSA-2024:0582: Moderate: rpm security update

An update for rpm is now available for Red Hat Enterprise Linux 8.8 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0582: Moderate: rpm security update


RHSA-2024:0586: Moderate: python3 security update

An update for python3 is now available for Red Hat Enterprise Linux 8.8 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0586: Moderate: python3 security update


RHSA-2024:0572: Moderate: oniguruma security update

An update for oniguruma is now available for Red Hat Enterprise Linux 8.8 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0572: Moderate: oniguruma security update


RHSA-2024:0579: Moderate: perl-HTTP-Tiny security update

An update for perl-HTTP-Tiny is now available for Red Hat Enterprise Linux 8.8 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0579: Moderate: perl-HTTP-Tiny security update


RHSA-2024:0571: Moderate: tcpdump security update

An update for tcpdump is now available for Red Hat Enterprise Linux 8.8 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0571: Moderate: tcpdump security update


RHSA-2024:0584: Moderate: libmicrohttpd security update

An update for libmicrohttpd is now available for Red Hat Enterprise Linux 8.8 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0584: Moderate: libmicrohttpd security update


RHSA-2024:0575: Important: kernel security and bug fix update

An update for kernel is now available for Red Hat Enterprise Linux 8.8 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0575: Important: kernel security and bug fix update


RHSA-2024:0573: Moderate: libfastjson security update

An update for libfastjson is now available for Red Hat Enterprise Linux 8.8 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0573: Moderate: libfastjson security update


RHSA-2024:0588: Moderate: python-urllib3 security update

An update for python-urllib3 is now available for Red Hat Enterprise Linux 8.8 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0588: Moderate: python-urllib3 security update


RHSA-2024:0580: Moderate: samba security update

An update for samba is now available for Red Hat Enterprise Linux 8.8 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0580: Moderate: samba security update


RHSA-2024:0576: Moderate: avahi security update

An update for avahi is now available for Red Hat Enterprise Linux 8.8 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0576: Moderate: avahi security update


RHSA-2024:0589: Moderate: sqlite security update

An update for sqlite is now available for Red Hat Enterprise Linux 8.8 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0589: Moderate: sqlite security update


RHSA-2024:0585: Moderate: curl security and bug fix update

An update for curl is now available for Red Hat Enterprise Linux 8.8 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0585: Moderate: curl security and bug fix update


RHSA-2024:0577: Important: linux-firmware security update

An update for linux-firmware is now available for Red Hat Enterprise Linux 8.8 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0577: Important: linux-firmware security update


RHSA-2024:0574: Moderate: frr security update

An update for frr is now available for Red Hat Enterprise Linux 8.8 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0574: Moderate: frr security update


RHSA-2024:0593: Important: kpatch-patch security update

An update for kpatch-patch is now available for Red Hat Enterprise Linux 8.4 Update Services for SAP Solutions.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0593: Important: kpatch-patch security update


RHSA-2024:0565: Important: thunderbird security update

An update for thunderbird is now available for Red Hat Enterprise Linux 8.4 Advanced Mission Critical Update Support, Red Hat Enterprise Linux 8.4 Telecommunications Update Service, and Red Hat Enterprise Linux 8.4 Update Services for SAP Solutions.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0565: Important: thunderbird security update


RHSA-2024:0561: Moderate: linux-firmware security update

An update for linux-firmware is now available for Red Hat Enterprise Linux 8.4 Advanced Mission Critical Update Support, Red Hat Enterprise Linux 8.4 Telecommunications Update Service, and Red Hat Enterprise Linux 8.4 Update Services for SAP Solutions.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0561: Moderate: linux-firmware security update


RHSA-2024:0562: Important: kernel security and bug fix update

An update for kernel is now available for Red Hat Enterprise Linux 8.4 Advanced Mission Critical Update Support, Red Hat Enterprise Linux 8.4 Telecommunications Update Service, and Red Hat Enterprise Linux 8.4 Update Services for SAP Solutions.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0562: Important: kernel security and bug fix update


RHSA-2024:0564: Moderate: container-tools:3.0 security update

An update for the container-tools:3.0 module is now available for Red Hat Enterprise Linux 8.4 Advanced Mission Critical Update Support, Red Hat Enterprise Linux 8.4 Telecommunications Update Service, and Red Hat Enterprise Linux 8.4 Update Services for SAP Solutions.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0564: Moderate: container-tools:3.0 security update


RHSA-2024:0563: Important: kernel-rt security update

An update for kernel-rt is now available for Red Hat Enterprise Linux 8.4 Advanced Mission Critical Update Support, Red Hat Enterprise Linux 8.4 Telecommunications Update Service, and Red Hat Enterprise Linux 8.4 Update Services for SAP Solutions.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0563: Important: kernel-rt security update


RHSA-2024:0559: Important: firefox security update

An update for firefox is now available for Red Hat Enterprise Linux 8.4 Advanced Mission Critical Update Support, Red Hat Enterprise Linux 8.4 Telecommunications Update Service, and Red Hat Enterprise Linux 8.4 Update Services for SAP Solutions.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0559: Important: firefox security update


RHSA-2024:0558: Important: tigervnc security update

An update for tigervnc is now available for Red Hat Enterprise Linux 8.4 Advanced Mission Critical Update Support, Red Hat Enterprise Linux 8.4 Telecommunications Update Service, and Red Hat Enterprise Linux 8.4 Update Services for SAP Solutions.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0558: Important: tigervnc security update


RHSA-2024:0557: Important: tigervnc security update

An update for tigervnc is now available for Red Hat Enterprise Linux 9.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0557: Important: tigervnc security update


RHSA-2024:0621: Important: tigervnc security update

An update for tigervnc is now available for Red Hat Enterprise Linux 8.6 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0621: Important: tigervnc security update


RHSA-2024:0622: Important: firefox security update

An update for firefox is now available for Red Hat Enterprise Linux 8.6 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0622: Important: firefox security update


RHSA-2024:0623: Important: thunderbird security update

An update for thunderbird is now available for Red Hat Enterprise Linux 8.6 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0623: Important: thunderbird security update